<?php
  //connection au serveur
  $cnx = mysql_connect( "localhost", "root", "" ) ;
 
  //sélection de la base de données:
  $db  = mysql_select_db( "messagesanonymes" ) ;
 
  //récupération des valeurs des champs:
    //id:
  $id     = $_POST["id"] ;

      //Medecin
  $Valider = $_POST["Valider"] ;
  
 
  //création de la requête SQL:
  $sql = "UPDATE  `messagesanonymes`.`anonyme` 
            SET 
	
			Valider= '$Valider'	
				WHERE id=$id;	
			" ;
 
  //exécution de la requête SQL:
  $requete = mysql_query($sql, $cnx) or die( mysql_error() ) ;
 
 
  //affichage des résultats, pour savoir si la modification a marchée:
  if($requete)
  {
    echo("La modification a ete correctement effectuee") ;
	echo '<p><a href="administrationlastreetzer.php">RETOUR</a></p>';
  }
  else
  {
    echo("La modification à échouée") ;
  }
?>